{
  "title" : "Police interrogation",
  "checkType" : "VOICE",
  "checkLevel" : "12",
  "text" : "Demote another player of your choice",
  "flavourText" : "/* \"I came here to interrogate and arrest someone, and the interrogation is over.\" */",
  "copies" : 1
}
